body {
  background-color: #99aaff;
  color: white;
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: small;
  margin: 0px;
}

h1 { font-size: 200%; }
h2 { font-size: 130%; margin-top: 0px; margin-bottom: 0px; }
h3 { font-size: 110%; margin-top: 0px; margin-bottom: 0px; }

a {
  text-decoration: none; 
  font-weight: bold;
}

strong { font-weight: bold; }
em     { font-style: italic;  }

pre { 
	font-family: "Courier New", "Courier", Mono, monospace;
	font-size: 100%;
	text-align: left;
}

/* main divs */
div#header {
}

div#main {
  top: 0px;
  margin: 6px;
  padding: 0px;
  text-align: center;
  overflow: hidden;
}

div#logoImg {
  width: 148px;
  height: 136px;
  margin: auto;
  margin-top: 96px;
}

